Bug 785651

Summary: [abrt] spice-gtk-tools-0.8-1.fc16: memmove: Process /usr/bin/spicy was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Klaus Lichtenwalder <klic>
Component: spice-gtkAssignee: Marc-Andre Lureau <marcandre.lureau>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: cfergeau, crobinso, marcandre.lureau
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:6b301ddff339b01a8b50e1a3516ba78920b9051c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-02-14 07:09:22 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Klaus Lichtenwalder 2012-01-30 02:20:49 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        spicy
comment:        After coming out of full screen, I had no window decorations (and thus no handles), so I closed it via the menu. This crash was the result
crash_function: memmove
executable:     /usr/bin/spicy
kernel:         3.2.2-1.fc16.x86_64
pid:            25288
pwd:            /usr/share/man
reason:         Process /usr/bin/spicy was killed by signal 11 (SIGSEGV)
time:           Mo 30 Jan 2012 07:26:49 CET
uid:            1000
username:       klaus
xsession_errors: 

backtrace:      Text file, 178638 bytes
dso_list:       Text file, 9073 bytes
maps:           Text file, 42042 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9633f5e2fc48becce43aa10200372461edadc249
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cfd6e064ee1dde01516f4a3bb8b2b52e155464ad
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:0b5ae7d3710d827e5ed08c53c8f4528086876f1f
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:74ae88173658854383370d76513e8146f1b5e933
:e1b299ab2f18d4e603a859944a53220a73cd993e
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:23b6792e3218744316fd495002f40a037c2e0095
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ea2a2381f49de8b488c8eb813795c13d697d8db5
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f1e8e0f93dad223007774fc777a2bea083ce474e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2670385f49fb9f120f7cf843f211e3c620da8632
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:80954cffbb2bc0618b406fbf426660f2a692a00f
:48aea888319e1848137073c9cbde54a4c2a731c9
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:bfa713fda01e5880fdba7387f6053e350dcf9738
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:a515533fc33191eb58338ffe94af603da07ce402
:7f61fb1b16866dcb14575dfc5dda295a8c416071
:0d660a4db2aecb2346e3ef73975137341f48baac
:de272a66db7a1b50e62eaf658976bce648412179
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:12ebe599358398f2c1a5294bb2dd387545474b65
:d8b26823ae85343e974130aa7fb18f8e7a8f6c3d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4c842320387ff7f6f91b7842b223c16518be909f
:a453f078b697e788c92771ce1caf4fcef353a8d3
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:a28b15796672928bb44b262c88052ae601bf5955
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:16053224897d5961128b8819407b87a74957908a
:1c6a95451ee19617be5abea3d121f0226d21ddda
:ca28738695cdd976cc4b13e05d2dc480c1a221f0
:3e113d18232e9368a3d33d061ee14e221202b1cc
:b3f53867e5dee62e866dbba81fb45e0fcb65f470
:e5429e0905bedecc534b057783916ba43e06a66e
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e7a3cbd21ea67939709aaac8a8559ee55afcab6e
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:040f78c63e49df93936f710287bdc74ae83111c0
:652978274d9edf0accf8057af35746fe32ca8b1c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:LC_PAPER=de_DE.UTF-8
:LC_ADDRESS=de_DE.UTF-8
:SSH_AGENT_PID=2522
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=4
:HOSTNAME=nepomuk.lichtenwalder.name
:LC_MONETARY=de_DE.UTF-8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/klaus/.gnupg/S.gpg-agent:2564:1
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=14bee2057de43778d7ad2acb0000000d-1327845709.341995-501692827
:PGPPATH=/usr/home/klaus/.pgp/
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/klaus/.gtkrc-2.0:/home/klaus/.gtkrc-2.0-kde4:/home/klaus/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.46
:TMPDIR=/home/klaus/tmp
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/klaus/.gtkrc:/home/klaus/.kde/share/config/gtkrc
:GS_LIB=
:WINDOWID=41943125
:LC_NUMERIC=de_DE.UTF-8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-9YzQQs
:QTINC=/usr/lib64/qt-3.3/include
:SHELL_SESSION_ID=2beede2a39534000ab6b12c83a87389f
:KDE_FULL_SESSION=true
:VIDEO_OUT_NOSCALE=1
:IMSETTINGS_MODULE=none
:USER=klaus
:LC_TELEPHONE=de_DE.UTF-8
:SSH_AUTH_SOCK=/tmp/ssh-UNAJxKcP2438/agent.2438
:USERNAME=klaus
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2606,unix/unix:/tmp/.ICE-unix/2606
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/home/klaus/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/klaus/bin:/home/klaus/bin
:MAIL=/var/spool/mail/klaus
:LC_MESSAGES=de_DE.UTF-8
:QT_IM_MODULE=xim
:LC_IDENTIFICATION=de_DE.UTF-8
:LC_COLLATE=de_DE.UTF-8
:PWD=/usr/share/man
:XMODIFIERS=@im=none
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2434
:KDE_SESSION_UID=1000
:LC_MEASUREMENT=de_DE.UTF-8
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/5
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:GPG_TTY=/dev/pts/4
:COLORFGBG=0;15
:SHLVL=3
:XDG_SEAT=seat0
:HOME=/home/klaus
:SPELL=/usr/local/bin/spell
:KDE_SESSION_VERSION=4
:LANGUAGE=
:XCURSOR_THEME=Adwaita
:LOGNAME=klaus
:QTLIB=/usr/lib64/qt-3.3/lib
:LC_CTYPE=de_DE.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AbOoisGC4w,guid=930b76d6c84a54483dea2d7000000123
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:MOZILLA_HOME=/opt/netscape
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:PROFILEHOME=
:XDG_RUNTIME_DIR=/run/user/klaus
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/klaus/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:LC_TIME=de_DE.UTF-8
:XAUTHORITY=/home/klaus/tmp/kde-klaus/xauth-1000-_0
:LC_NAME=de_DE.UTF-8
:_=/usr/bin/spicy
:OLDPWD=/etc/cron.daily

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 5b8b26fb-f7c1-4a20-a773-24946944ac4c
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 5867.55
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     E7500  @ 2.93GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2933
:Systemspeicher: 3945
:System-Swap: 3784
:Anbieter: OEM
:System: OEM OEM
:Form-Faktor: Desktop
:Kernel: 3.2.2-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10168:4187:3575) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(5129:29032:5129:2) pci, serial, 16550_SERIAL, SER4036A3V (2x RS232 port)
:(4332:33128:4187:3575) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10690:4187:3575) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:4187:3575) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4187:3575) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4187:3575) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:4187:3575) pci, None, PCI/PCI, 82801 PCI Bridge
:(5015:11216:5015:11216) pci, hfcpci, NETWORK, ISDN Board
:(32902:10185:4187:3575) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4187:3575) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:32902:10688) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:4187:3575) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4187:3575) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4187:3575) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg00-lv_root_fc16 / ext4 4096 4096 4187821 1829794 1787867 1048576 796178 796178
:/dev/sdb1 WITHHELD ext2 1024 1024 251935 52958 39851 65536 65239 65239
:/dev/sda1 /boot ext2 1024 1024 251935 173713 160606 65536 65259 65259
:/dev/mapper/vg00-lv_images WITHHELD ext4 4096 4096 6759470 1381485 1040730 1703936 1703923 1703923
:/dev/mapper/vg00-lv_home_new /home ext4 4096 4096 24017772 2610051 1404240 6029312 5889361 5889361
:/dev/mapper/vg00-lv_pics_new WITHHELD ext4 4096 4096 26528405 5390789 4856142 6684672 6675703 6675703
:
Comment 1 Klaus Lichtenwalder 2012-01-30 02:20:53 EST
Created attachment 558280 [details]
File: dso_list
Comment 2 Klaus Lichtenwalder 2012-01-30 02:20:55 EST
Created attachment 558281 [details]
File: maps
Comment 3 Klaus Lichtenwalder 2012-01-30 02:20:59 EST
Created attachment 558282 [details]
File: backtrace
Comment 4 Cole Robinson 2012-02-14 07:09:22 EST

*** This bug has been marked as a duplicate of bug 789404 ***